
Figure - Bug #118793
Bug # 118764 (CLOSED): 【AF】【EVT3】【小窗】高概率出现，应用宝下载安装应用 应用安装或安装完成的时候出现的黑屏

【系统】本地升级完成后设备重启一直在开机动画页10多分钟才启动成功
2023-06-15 11:34 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-15

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 当前版本：6/14 DB版本��升级版本：6/16 110版本

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

设备与中控连接，网络正常

1.副屏连接PC ，adb push fota包到/sdcard/Download/中

2.进入settings，搜索框输入*#149#，点击升级

【预期结果】

升级完成后设备自动重启，重启后版本信息变化，所有功能可正常使用

【测试结果】

重启后一直在开机动画页，10多分钟才启动成功

History

#1 - 2023-06-15 11:37 - 物联网测试组_CDTS  唐霞 

日志:ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118793/tlog_iov0201017500006162025411a2305070000003741_000081_0615111600.tar.gz

#2 - 2023-06-15 18:27 - CDTS_TEST 王成

- Severity changed from Major to Critical

#3 - 2023-06-16 11:48 - CD SYSTEM-胡兵

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_CDTS  唐霞 

- Parent task set to #118764

- Resolution changed from -- to DUPLICATE

lmk水位调整问题，放到118764同步跟踪

000081_merged_logcat_file(1).log:27148:06-15 11:01:31.120  1551  1718 I ActivityManager: Start proc 2636:com.android.launcher3/u0a69 for service

{com.android.launcher3/com.android.quickstep.TouchInteractionService}

...

000081_merged_logcat_file(1).log:27665:06-15 11:01:31.361  1551  1700 I boot_progress_enable_screen: 34601

...

000081_merged_logcat_file(1).log:28771:06-15 11:01:32.278  1551  1700 I wm_boot_animation_done: 35547

...

000081_merged_logcat_file(1).log:31733:06-15 11:01:33.949   532   532 I lowmemorykiller: Kill 'com.android.launcher3' (2636), uid 10069, oom_score_adj 0 to
free 154336kB rss, 0kb swap

000081_merged_logcat_file(1).log:31885:06-15 11:01:34.010   532   532 I lowmemorykiller: Kill 'com.tencent.android.qqdownloader:live' (3353), uid 10113,

oom_score_adj 0 to free 104300kB rss, 0kb swap

000081_merged_logcat_file(1).log:31891:06-15 11:01:34.024  1551  1718 I ActivityManager: Start proc 3469:com.android.launcher3/u0a69 for top-activity

{com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher}

#4 - 2023-06-17 14:23 - 物联网测试组_CDTS  唐霞 

110（6/17）版本验证10次未复现

#5 - 2023-06-19 18:01 - 物联网测试组_CDTS  唐霞 

110（6/17）版本本地升级15次未复现

#6 - 2023-06-20 16:43 - 物联网测试组_CDTS  唐霞 

FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105.202306200207版本验证10次未复现

#7 - 2023-06-25 14:00 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

关闭问题单。118764中跟踪

#8 - 2023-06-25 14:01 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
